<xml> </xml>

Better ListView Class Reference |

# PriorityQueue(TPriority,TItem).Enqueue Method

Enqueue item in the collection.

public bool PriorityQueue(
TPriority priority,
TItem item
);

#### Parameters

priority
  item priority
item
  item to enqueue

#### Return Value

item has been added to queue

#### See Also

PriorityQueue<TPriority, TItem> Class | ComponentOwl.BetterListView.Collections Namespace